namespace Mix.Tool.ModelEditor
{
    partial class ShapeEditorForm
    {
        /// <summary>
        /// 必要なデザイナ変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows フォーム デザイナで生成されたコード

        /// <summary>
        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディタで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            this.pgShape = new System.Windows.Forms.PropertyGrid();
            this.lbRot = new System.Windows.Forms.Label();
            this.tlpTransform = new System.Windows.Forms.TableLayoutPanel();
            this.nudPZ = new System.Windows.Forms.NumericUpDown();
            this.nudRZ = new System.Windows.Forms.NumericUpDown();
            this.nudPX = new System.Windows.Forms.NumericUpDown();
            this.nudPY = new System.Windows.Forms.NumericUpDown();
            this.nudRY = new System.Windows.Forms.NumericUpDown();
            this.nudRX = new System.Windows.Forms.NumericUpDown();
            this.numericUpDown5 = new System.Windows.Forms.NumericUpDown();
            this.lbPos = new System.Windows.Forms.Label();
            this.cbBase = new System.Windows.Forms.ComboBox();
            this.btRotReset = new System.Windows.Forms.Button();
            this.btPosReset = new System.Windows.Forms.Button();
            this.nudBaseDepth = new System.Windows.Forms.NumericUpDown();
            this.tlpBase = new System.Windows.Forms.TableLayoutPanel();
            this.btShapeReset = new System.Windows.Forms.Button();
            this.tlpTransform.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.nudPZ)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudRZ)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudPX)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudPY)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudRY)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudRX)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDown5)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudBaseDepth)).BeginInit();
            this.tlpBase.SuspendLayout();
            this.SuspendLayout();
            // 
            // pgShape
            // 
            this.pgShape.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.pgShape.Location = new System.Drawing.Point(14, 38);
            this.pgShape.Name = "pgShape";
            this.pgShape.Size = new System.Drawing.Size(288, 142);
            this.pgShape.TabIndex = 2;
            this.pgShape.ToolbarVisible = false;
            // 
            // lbRot
            // 
            this.lbRot.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
            this.lbRot.AutoSize = true;
            this.lbRot.Location = new System.Drawing.Point(12, 190);
            this.lbRot.Name = "lbRot";
            this.lbRot.Size = new System.Drawing.Size(35, 12);
            this.lbRot.TabIndex = 3;
            this.lbRot.Text = "回転 :";
            // 
            // tlpTransform
            // 
            this.tlpTransform.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.tlpTransform.ColumnCount = 3;
            this.tlpTransform.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 33.33333F));
            this.tlpTransform.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 33.33334F));
            this.tlpTransform.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 33.33334F));
            this.tlpTransform.Controls.Add(this.nudPZ, 2, 1);
            this.tlpTransform.Controls.Add(this.nudRZ, 2, 0);
            this.tlpTransform.Controls.Add(this.nudPX, 0, 1);
            this.tlpTransform.Controls.Add(this.nudPY, 1, 1);
            this.tlpTransform.Controls.Add(this.nudRY, 1, 0);
            this.tlpTransform.Controls.Add(this.nudRX, 0, 0);
            this.tlpTransform.Location = new System.Drawing.Point(53, 183);
            this.tlpTransform.Name = "tlpTransform";
            this.tlpTransform.RowCount = 2;
            this.tlpTransform.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 50F));
            this.tlpTransform.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 50F));
            this.tlpTransform.Size = new System.Drawing.Size(230, 48);
            this.tlpTransform.TabIndex = 4;
            // 
            // nudPZ
            // 
            this.nudPZ.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
            this.nudPZ.DecimalPlaces = 3;
            this.nudPZ.Increment = new decimal(new int[] {
            1,
            0,
            0,
            131072});
            this.nudPZ.Location = new System.Drawing.Point(155, 27);
            this.nudPZ.Maximum = new decimal(new int[] {
            1000,
            0,
            0,
            0});
            this.nudPZ.Minimum = new decimal(new int[] {
            1000,
            0,
            0,
            -2147483648});
            this.nudPZ.Name = "nudPZ";
            this.nudPZ.Size = new System.Drawing.Size(72, 19);
            this.nudPZ.TabIndex = 5;
            this.nudPZ.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            this.nudPZ.ValueChanged += new System.EventHandler(this.nudPZ_ValueChanged);
            // 
            // nudRZ
            // 
            this.nudRZ.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
            this.nudRZ.DecimalPlaces = 3;
            this.nudRZ.Increment = new decimal(new int[] {
            1,
            0,
            0,
            65536});
            this.nudRZ.Location = new System.Drawing.Point(155, 3);
            this.nudRZ.Maximum = new decimal(new int[] {
            1000,
            0,
            0,
            0});
            this.nudRZ.Minimum = new decimal(new int[] {
            1000,
            0,
            0,
            -2147483648});
            this.nudRZ.Name = "nudRZ";
            this.nudRZ.Size = new System.Drawing.Size(72, 19);
            this.nudRZ.TabIndex = 2;
            this.nudRZ.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            this.nudRZ.ValueChanged += new System.EventHandler(this.nudRZ_ValueChanged);
            // 
            // nudPX
            // 
            this.nudPX.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
            this.nudPX.DecimalPlaces = 3;
            this.nudPX.Increment = new decimal(new int[] {
            1,
            0,
            0,
            131072});
            this.nudPX.Location = new System.Drawing.Point(3, 27);
            this.nudPX.Maximum = new decimal(new int[] {
            1000,
            0,
            0,
            0});
            this.nudPX.Minimum = new decimal(new int[] {
            1000,
            0,
            0,
            -2147483648});
            this.nudPX.Name = "nudPX";
            this.nudPX.Size = new System.Drawing.Size(70, 19);
            this.nudPX.TabIndex = 3;
            this.nudPX.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            this.nudPX.ValueChanged += new System.EventHandler(this.nudPX_ValueChanged);
            // 
            // nudPY
            // 
            this.nudPY.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
            this.nudPY.DecimalPlaces = 3;
            this.nudPY.Increment = new decimal(new int[] {
            1,
            0,
            0,
            131072});
            this.nudPY.Location = new System.Drawing.Point(79, 27);
            this.nudPY.Maximum = new decimal(new int[] {
            1000,
            0,
            0,
            0});
            this.nudPY.Minimum = new decimal(new int[] {
            1000,
            0,
            0,
            -2147483648});
            this.nudPY.Name = "nudPY";
            this.nudPY.Size = new System.Drawing.Size(70, 19);
            this.nudPY.TabIndex = 4;
            this.nudPY.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            this.nudPY.ValueChanged += new System.EventHandler(this.nudPY_ValueChanged);
            // 
            // nudRY
            // 
            this.nudRY.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
            this.nudRY.DecimalPlaces = 3;
            this.nudRY.Increment = new decimal(new int[] {
            1,
            0,
            0,
            65536});
            this.nudRY.Location = new System.Drawing.Point(79, 3);
            this.nudRY.Maximum = new decimal(new int[] {
            1000,
            0,
            0,
            0});
            this.nudRY.Minimum = new decimal(new int[] {
            1000,
            0,
            0,
            -2147483648});
            this.nudRY.Name = "nudRY";
            this.nudRY.Size = new System.Drawing.Size(70, 19);
            this.nudRY.TabIndex = 1;
            this.nudRY.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            this.nudRY.ValueChanged += new System.EventHandler(this.nudRY_ValueChanged);
            // 
            // nudRX
            // 
            this.nudRX.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
            this.nudRX.DecimalPlaces = 3;
            this.nudRX.Increment = new decimal(new int[] {
            1,
            0,
            0,
            65536});
            this.nudRX.Location = new System.Drawing.Point(3, 3);
            this.nudRX.Maximum = new decimal(new int[] {
            1000,
            0,
            0,
            0});
            this.nudRX.Minimum = new decimal(new int[] {
            1000,
            0,
            0,
            -2147483648});
            this.nudRX.Name = "nudRX";
            this.nudRX.Size = new System.Drawing.Size(70, 19);
            this.nudRX.TabIndex = 0;
            this.nudRX.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            this.nudRX.ValueChanged += new System.EventHandler(this.nudRX_ValueChanged);
            // 
            // numericUpDown5
            // 
            this.numericUpDown5.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
            this.numericUpDown5.DecimalPlaces = 2;
            this.numericUpDown5.Location = new System.Drawing.Point(72, 3);
            this.numericUpDown5.Name = "numericUpDown5";
            this.numericUpDown5.Size = new System.Drawing.Size(63, 19);
            this.numericUpDown5.TabIndex = 12;
            this.numericUpDown5.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            // 
            // lbPos
            // 
            this.lbPos.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
            this.lbPos.AutoSize = true;
            this.lbPos.Location = new System.Drawing.Point(12, 213);
            this.lbPos.Name = "lbPos";
            this.lbPos.Size = new System.Drawing.Size(35, 12);
            this.lbPos.TabIndex = 6;
            this.lbPos.Text = "位置 :";
            // 
            // cbBase
            // 
            this.cbBase.DisplayMember = "Name";
            this.cbBase.Dock = System.Windows.Forms.DockStyle.Fill;
            this.cbBase.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cbBase.FormattingEnabled = true;
            this.cbBase.Location = new System.Drawing.Point(3, 3);
            this.cbBase.Name = "cbBase";
            this.cbBase.Size = new System.Drawing.Size(183, 20);
            this.cbBase.TabIndex = 0;
            this.cbBase.SelectedIndexChanged += new System.EventHandler(this.cbBase_SelectedIndexChanged);
            // 
            // btRotReset
            // 
            this.btRotReset.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
            this.btRotReset.BackgroundImage = global::Mix.Tool.ModelEditor.Properties.Resources.Restore;
            this.btRotReset.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Center;
            this.btRotReset.Location = new System.Drawing.Point(283, 187);
            this.btRotReset.Margin = new System.Windows.Forms.Padding(0);
            this.btRotReset.Name = "btRotReset";
            this.btRotReset.Size = new System.Drawing.Size(19, 19);
            this.btRotReset.TabIndex = 5;
            this.btRotReset.UseVisualStyleBackColor = true;
            this.btRotReset.Click += new System.EventHandler(this.btRotReset_Click);
            // 
            // btPosReset
            // 
            this.btPosReset.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
            this.btPosReset.BackgroundImage = global::Mix.Tool.ModelEditor.Properties.Resources.Restore;
            this.btPosReset.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Center;
            this.btPosReset.Location = new System.Drawing.Point(283, 210);
            this.btPosReset.Margin = new System.Windows.Forms.Padding(0);
            this.btPosReset.Name = "btPosReset";
            this.btPosReset.Size = new System.Drawing.Size(19, 19);
            this.btPosReset.TabIndex = 7;
            this.btPosReset.UseVisualStyleBackColor = true;
            this.btPosReset.Click += new System.EventHandler(this.btPosReset_Click);
            // 
            // nudBaseDepth
            // 
            this.nudBaseDepth.Dock = System.Windows.Forms.DockStyle.Fill;
            this.nudBaseDepth.Location = new System.Drawing.Point(192, 3);
            this.nudBaseDepth.Maximum = new decimal(new int[] {
            1000,
            0,
            0,
            0});
            this.nudBaseDepth.Name = "nudBaseDepth";
            this.nudBaseDepth.Size = new System.Drawing.Size(76, 19);
            this.nudBaseDepth.TabIndex = 1;
            this.nudBaseDepth.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            this.nudBaseDepth.ValueChanged += new System.EventHandler(this.nudBaseDepth_ValueChanged);
            // 
            // tlpBase
            // 
            this.tlpBase.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.tlpBase.ColumnCount = 2;
            this.tlpBase.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 70F));
            this.tlpBase.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 30F));
            this.tlpBase.Controls.Add(this.cbBase, 0, 0);
            this.tlpBase.Controls.Add(this.nudBaseDepth, 1, 0);
            this.tlpBase.Location = new System.Drawing.Point(12, 9);
            this.tlpBase.Name = "tlpBase";
            this.tlpBase.RowCount = 1;
            this.tlpBase.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 100F));
            this.tlpBase.Size = new System.Drawing.Size(271, 26);
            this.tlpBase.TabIndex = 0;
            // 
            // btShapeReset
            // 
            this.btShapeReset.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.btShapeReset.BackgroundImage = global::Mix.Tool.ModelEditor.Properties.Resources.Restore;
            this.btShapeReset.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Center;
            this.btShapeReset.Location = new System.Drawing.Point(283, 12);
            this.btShapeReset.Margin = new System.Windows.Forms.Padding(0);
            this.btShapeReset.Name = "btShapeReset";
            this.btShapeReset.Size = new System.Drawing.Size(19, 19);
            this.btShapeReset.TabIndex = 1;
            this.btShapeReset.UseVisualStyleBackColor = true;
            this.btShapeReset.Click += new System.EventHandler(this.btShapeReset_Click);
            // 
            // ShapeEditorForm
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.AutoScroll = true;
            this.AutoScrollMinSize = new System.Drawing.Size(280, 240);
            this.ClientSize = new System.Drawing.Size(314, 242);
            this.Controls.Add(this.btShapeReset);
            this.Controls.Add(this.tlpBase);
            this.Controls.Add(this.btPosReset);
            this.Controls.Add(this.btRotReset);
            this.Controls.Add(this.pgShape);
            this.Controls.Add(this.lbRot);
            this.Controls.Add(this.tlpTransform);
            this.Controls.Add(this.lbPos);
            this.Font = new System.Drawing.Font("MS UI Gothic", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
            this.Name = "ShapeEditorForm";
            this.ShowHint = Mix.Tool.Docking.DockState.Float;
            this.Text = "シェイプ エディタ";
            this.tlpTransform.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.nudPZ)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudRZ)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudPX)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudPY)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudRY)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudRX)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDown5)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudBaseDepth)).EndInit();
            this.tlpBase.ResumeLayout(false);
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.PropertyGrid pgShape;
        private System.Windows.Forms.Label lbRot;
        private System.Windows.Forms.TableLayoutPanel tlpTransform;
        private System.Windows.Forms.NumericUpDown nudRZ;
        private System.Windows.Forms.NumericUpDown nudRY;
        private System.Windows.Forms.NumericUpDown nudRX;
        private System.Windows.Forms.NumericUpDown numericUpDown5;
        private System.Windows.Forms.NumericUpDown nudPZ;
        private System.Windows.Forms.NumericUpDown nudPY;
        private System.Windows.Forms.NumericUpDown nudPX;
        private System.Windows.Forms.Label lbPos;
        private System.Windows.Forms.ComboBox cbBase;
        private System.Windows.Forms.Button btRotReset;
        private System.Windows.Forms.Button btPosReset;
        private System.Windows.Forms.NumericUpDown nudBaseDepth;
        private System.Windows.Forms.TableLayoutPanel tlpBase;
        private System.Windows.Forms.Button btShapeReset;
    }
}